.erji{display:none;position: absolute;top: 46px;left: 0;z-index: 999;background: #0c5f67;width: 111px;}
.List1 li:hover .erji{display:block;}
.List1 li{position:relative;}
.List1 li .erji li{height:auto !important;line-height: 26px !important;padding:10px 0;}
.List1 li .erji li.Select{background:#29a7b3 !important;}
.defaultInputStyle{
  margin-top:1px;
   vertical-align:top;
   border:1px solid #afd5f5;}

.page table{float:none !important;}
.titlestyle216237{ font-size: 9pt; color: #222222; text-decoration: none ;}

